Subject: RE: on the point of mobility & multihoming

From: <[email-masked]>
Date: Wed, 3 Mar 2004 13:20:29 +0200

Dave,

>  The reasons that -- for this topic -- I think it is quite important
>  to look at mobility and multihoming together are:
> 
>  1.  My own perusal is convincing me that they have more in common
>  than they have different
> 
>  2.  Focusing only on one leads to assumptions that can be overly
>  restrictive.  For example, one might think of multhoming addresses as
>  being too stable.  Or one might think of mobility as only a trade
>  from one address to another.
> 
> In his typically frustrating style, of raising really good, basic
> points, Geoff pointed out that one can be mobile AND multihomed.
> 
> If we focus on one and not the other, we are not likely to deal with
> this breadth and overlap adequately.

If we try to kill 2 birds with one stone, we'll probably miss both.
I think we should be aware of the mobility side of the topic, but
I am not so sure we should make sure we explicitly state that we will
solve both.  I do think we should be aware of the mobility properties
of any possible solutions, but I have my doubts that the IETF can
solve problems that are less than extra-crispily defined.  

thanks,
John

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 03 Mar 2004 19:19:11 +0100

John, please suggest an appropriate wording change to
section 2.1.2.1 of draft-lear-multi6-things-to-think-about-01,
which already mentions mobility, but doesn't quite hit
your point.

  Brian

-- 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Brian E Carpenter 
Distinguished Engineer, Internet Standards & Technology, IBM